/* Defines the characteristics of the character or the character after a bullet
   in the profile display.  Should always be monospace so that the text lines
   up.
*/
.ttrptbull {
    font-family: monospace;
}

/* Defines the characteristics of the field names if displayed.
*/
.ttrptfname {
    font-weight: bold;
    text-align: right;
    width: 85px;
    vertical-align: top;
}

/* This is a wrapper for the entire TrendTRACK report exluding the users
   template.  In other words, this is the beginning of the automatically
   generated portion of the report.  Use this division to limit the width
   of the report to fit in a column, change general font characteristics,
   any change that affects  the entire report (less template).
*/
div.ttrpt {
    width: 100%;
    padding-bottom: 20px
}

/* Container for all of the optional header fields. Title, Date, Map, Totals.
*/
div.ttrpthdr {
    margin-bottom: 15px;
}

/* Container for the report title.  The title is entered by the user for ad hoc
   reports.  Event reports get the title from the event name.  Reports
   generated from event page report links get the title from the profile name
   used to generate the link.
*/
div.ttrpttitle {
    font-weight: bold;
    /*margin: 0px;*/
}

/* If included is the date the report was originally generated.  It can be in
   either the header or the footer.
*/
div.ttrptdate {
}

/* Container for the map in the header.  This is rarely changed.
*/
div.ttrptmap {
    margin: auto;
    margin-bottom: 5px;
    text-align: center;
}

/* Container for the total bill count.  Any changes to this should also be done
   to div.ttrptdiv unless you want the totals to be rendered differently from
   the state divisions.  This where the background and text color should be
   defined for the totals.  This div contains a table with two columns.
   Sometimes a customers CSS will explicitely define the font characteristics
   of the TD tag (table column).  In this case the override has to be done
   differently.

   div.ttrpttotals td { color: white }

   Means for each TD tag in a DIV with a class name of ttrpttotals make the
   font color white.

   To set this div and the state division to the same values use:

   div.ttrpttotals, div.ttrptdiv { color: ... }
   or
   div.ttrpttotals td, div.ttrptdiv td { color: ... }
*/
div.ttrpttotals {
    background-color: #8B9EB4;
    font-weight: bold;
    border-bottom: 1px solid navy;
}

/* re-sort options
*/
div.ttrptresort {
    text-align: right;
    margin-bottom: 3px;
}
div.ttrptresort span {
    cursor: pointer;
}
div.ttrptresort span:hover {
    font-weight: bold;
}
div#ttrptresortform {
    display: none;
    border: 1px solid dimgray;
}
div#ttrptresortform > fieldset {
    padding: 1em;
}

/* This is the container for the bill list.
*/
div.ttrptbody {
    border-top: 1px solid navy;
    /* min-height: 350px; */
}

/* This is the container for a grid in a grid style report .
*/
div.ttgridbody {
    min-height: 350px;
}

/* This container is to make changes that affect all bills in the report
*/
div.ttrptbillspace {
    padding-bottom: 8px;
    padding-top: 5px;
    margin-bottom: 0px;
    margin-top: 0px;
}

/* Use ttrptbillodd, ttrptbilleven to set alternating characteristics for bills
   to help separate them. Usually the background color is changed.
*/
div.ttrptbillodd {
    background-color: #f8f5f2;
    border-bottom: 1px solid navy;
    margin-bottom: 0px;
}
div.ttrptbilleven {
    background-color: white;
    border-bottom: 1px solid navy;
    margin-bottom: 0px;
}

/* Same as above included for browser compatibility.
*/
tr.ttrptbillodd td {
    background-color: #f8f5f2;
    border-bottom: 1px solid navy;
    margin-bottom: 0px;
}
tr.ttrptbilleven td {
    background-color: white;
    border-bottom: 1px solid navy;
    margin-bottom: 0px;
}

/* State division.  Displays state name and count.  See comments for
   ttrpttotals above.
*/
div.ttrptdiv {
    background-color: #8B9EB4;
    font-weight: bold;
    border-left: 0px solid;
    border-bottom:1px solid;
    border-color:navy;
}

/* Defaults for tables in ttrptdiv ttrpttotals.  Rarely changed.
*/
div.ttrptdiv table, div.ttrpttotals table {
    width: 100%;
    font-weight: bold;
}

/* Change the look of error messages.  Rarely changed.
*/
div.ttrpterror {
    border: 2px solid red;
    text-align: center;
    margin: auto;
    font-weight: bold;
    font-size: larger;
}

/* Note type field container.
*/
div.ttrptnote {
    margin-bottom: 10px;
}

/* This a header container.  If the report included the user/date fields.
*/
div.ttrptnotepre {
    border-bottom: 1px solid dimgray;
    display: inline;
    width: auto;
    font-style: italic;
    font-weight: bold;
}

/* How to display the user name
*/
div.ttrptnoteuser {
    width: auto;
    margin-right: 5px;
    display: inline;
}

/* How to display the note date.
*/
div.ttrptnotedate {
    width: auto;
    display: inline;
}

/* Specifies how the change type in the history is displayed (Status,Text,Hearing).
*/
span.ttrpthist { font-style: italic; color: navy }

div.ttrpt td {
    /* vertical-align: bottom;
    min-height: 250px; */
}

/* Table characteristics for grid style reports. Rarely changed.
*/
caption.ttgrid {
    text-align: center;
    vertical-align: bottom;
    font-weight: bold;
    margin: auto;
    padding-top: 10px
}
table.ttgrid {
    margin: auto;
    font-size: 12px;
    vertical-align: top;
    background-color: transparent;
    border-collapse: collapse;
    width: 95%
}
table.ttgrid th, table.ttgrid td {
    border: 1px solid dimgray;
    vertical-align: top
}
table.ttgrid th { text-align: right; padding-left: 0.5em; padding-right: 0.5em }
table.ttgrid td { text-align: right; padding-right: 0.5em }
table.ttgridkey { font-size: 10px; }
td.ttgridkey { text-align: left; }
td { vertical-align: bottom }
